RubyGems Navigation menu

aws-sdk-lookoutequipment 1.24.0

Official AWS Ruby gem for Amazon Lookout for Equipment (LookoutEquipment). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.31.0 - May 13, 2024 (75 KB)
  2. 1.30.0 - April 25, 2024 (75 KB)
  3. 1.29.0 - February 21, 2024 (74.5 KB)
  4. 1.28.0 - February 14, 2024 (73 KB)
  5. 1.27.0 - January 26, 2024 (72 KB)
  6. 1.24.0 - September 27, 2023 (63 KB)
Show all versions (32 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

4352bf322f7123e8227d6cb61ed32410d88bbd69d05b68c515d998a6ea15c082

Total downloads 22,157,626

For this version 685,389

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: